BODY {
	padding: 0 20px 2em 20px;
	margin: 0;
	background: rgb(201, 208, 218);
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H1 {
	border-bottom: 5px solid rgb(112, 128, 144);
	margin: 0 -20px 20px -20px;
	background: rgb(119, 136, 153);
	padding: 2em 1em 0.8em 20px;
	color: white;
	font: bold 32px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
H2 {
	color: rgb(112, 128, 144);
	border-bottom: 1px solid rgb(112, 128, 144);
	margin: 2em 0 1em 0;
	padding: 0;
}
DT {
	padding: 1em 0 .4em 0;
}
DT + DD {
	border: 1px solid rgb(112, 128, 144);
	background: white;
	padding: 2px;
}
PRE {
	border: 1px solid rgb(112, 128, 144);
	background: rgb(249, 252, 255);
	padding: 2px .5em 2px .5em;
}
LI.done {
	text-decoration: line-through;
}
LI {
	list-style: square;
}
A {
	color: rgb(65, 105, 225);
}